Mods pour Skyrim et Skyrim SE

(LB) - Compatibilité

Version Skyrim : 1.1
Disponible pour : Skyrim d'origine uniquement

Prérequis Skyrim

Ce mod requiert :
- Lady Body

Description

Vous utilisez Lady Body et en avez ras-le-bol de la compatibilité désastreuse de ce dernier avec la plupart des mods ? Moi aussi, j'ai donc décidé de développer quelques plugins de compatibilité.

Pour le moment, seules Vilja et Viconia sont disponibles.

Images

Image du mod

Informations sur le mod

Mise à jour de la page Skyrim : 20/01/2019 15:22:35
Taille de l'archive : 5.45 Ko
Correctif de Sita

Partager le mod sur les réseaux sociaux :